[Itallian]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Simplex/Più pagine
SCANMETHOD2=Da vetro
SCANMETHOD3=Lucido
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Fronte/retro/Più pagine
IMAGETYPE=8
IMAGETYPE0=Bianco e nero
IMAGETYPE1=Mezzitoni
IMAGETYPE2=Grigio 8 bit
IMAGETYPE3=Colore 24 bit
IMAGETYPE4=
IMAGETYPE5=Grigio 4 bit
IMAGETYPE6=Grigio 16 bit
IMAGETYPE7=Colore 48 bit
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Cartoncino - 4 x 2,5 pollici
PAPERSIZE1=Foto - 5 x 3,5 pollici
PAPERSIZE2=Foto - 3,5 x 5 pollici
PAPERSIZE3=Foto - 6 x 4 pollici
PAPERSIZE4=Foto - 4 x 6 pollici
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Massimo scanner
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Diffusione
WARNING=Riscaldamento in corso
IDB_SCANNERINFO=Informazioni scanner
IDB_INVERT=Inversione
IDB_MIRROR=Speculare
IDB_AUTOCROP=Anteprima area automatica
IDB_PAPERSIZE=Dimensioni carta
IDB_UNIT=Unità

IDB_SCANMETHOD=Metodo scansione
IDB_IMAGETYPE=Tipo di immagine
IDB_RESOLUTION=Risoluzione
IDB_BRIGHTNESS=Luminosità

IDB_CONTRAST=Contrasto
IDB_DESCREEN=Descreening
IDB_SHARPEN=Aumenta contrasto
IDB_COLORMATCH=Regolazione colore
IDB_AUTOLEVEL=Livello automatico
IDB_ADVANCESETTING=Impostazioni avanzate
IDB_HIGHLIGHTSHADOW=Livelli evidenziatore / ombra
IDB_GAMMA=Curve
IDB_COLORBALANCE=Bilanciamento colore
IDB_HUE=Tonalità / Saturazione / Luminosità

IDB_COLORDROPOUT=Contagocce colore
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Impostazioni personali
IDB_LOCKSCALE=Blocco scala
OpticalRes=Ris. ottica
ModelName=Nome modello
F/W=F/W Ver.
MANUFACTURER=Produttore
TWAINVER=Ver. TWAIN
IODRIVERVER=Ver. driver I/O
PORTTYPE=Tipo di porta
PORTADDRESS=ID / Indirizzo
SCANNERINFO=Informazioni scanner:
ABOUT=Informazioni scanner
DRIVERINFO=Informazioni driver:
OK=OK
CANCEL=Annulla
CLOSE=Chiudi
APPLY=Applica
MASTER=RGB
RCHANNEL=Canale R
GCHANNEL=Canale G
BCHANNEL=Canale B
INPUT=Inserim:
OUTPUT=Uscita:
RESET=Reimposta
DROPOUT=Contagocce colore
GrayWhite=Nessuno
CHANNEL=Canale:
SHOWHINT=Mostra suggerimenti
COLORFORMAT=Formato colore
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Carica
SAVE=Salva
PARAMSETTINGTITLE=Impostazioni personali
HINTSTATUS=Impostazione suggerimento:
LEVELTITLE=Livelli evidenziatore / ombra
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Curve
HUE=Tonalità:
SATURATION=Saturazione:
LIGHTNESS=Luminosità:
HUETITLE=Tonalità / Saturazione / Luminosità

RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Livelli colore:
BALANCETITLE=Bilanciamento colore
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Impostazioni di scansione
ENERGYTITLE=Impostazioni di configurazione
ENERGYSTATUS=Modalità risparmio energia:
SHUTOFF=Attiva
MINUTES=Minuti
LISTVIEWCOLUMNS=5
COLUMNS0=Nome file
COLUMNS1=Tipo di immagine
COLUMNS2=Metodo scansione
COLUMNS3=Risoluzione
COLUMNS4=Dimensioni immagine
FILENAME=Nome file:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Nessuno0
DESCREEN1=Quotidiano0
DESCREEN2=Rivista0
DESCREEN3=Catalogo0
SHARPENCOUNT=5
SHARPEN0=Nessuno0
SHARPEN1=Leggera1
SHARPEN2=Più2
SHARPEN3=Pesante4
SHARPEN4=Extra pesante8
PREVIEW=Anteprima
SCAN=Scansione
ZOOMPREVIEW=Vista zoom
EXIT=Esci
IMAGEWIDTH=Width :
IMAGELENGTH=Length :
IMAGESIZE=Size :
RANGEERRORTITLE=Errore
RANGEERROR=Valore di inserimento non valido (non compreso nell'intervallo)
ERRSCREENSETTING=Display 640 x 480 supporta solo caratteri piccoli. Modificare le dimensioni del carattere.
DEFAULTSETTINGFILE=Impossibile modificare file impostazioni di default
CONFIRMDELETE=Eliminare questo file?
CONFIRMOVERWRITE=Eliminare questo file?
ADJUSTMENTSIZE=Dimensioni regolazione
OVERSCANDESCRIPTION=Dimensioni scansione superiori
LIVEPREVIEW=Anteprima
CALIBRATION=Calibrazione
DOCALIBRATION=Calibrazione
CALIBRATIONTITLE=Calibrazione…

CALIBRATIONPROCESSING=Elaborazione calibrazione in corso
CALIBRATIONSTATUS=Stato calibrazione
CALIBRATIONFINISHTITLE=Fine calibrazione
CALIBRATIONFINISHPROCESSING=Fine calibrazione
CALIBRATIONFINISH=Fine calibrazione
DEFAULTSIZE=Dimensioni carta di default:
HALFTONE0=Nessuno
HALFTONE1=Mezzitoni 1
HALFTONE2=Mezzitoni 2
HALFTONE3=Mezzitoni 3
HALFTONE4=Mezzitoni 4
HALFTONE5=Mezzitoni 5
HALFTONE6=Mezzitoni 6
HALFTONE7=Mezzitoni 7
DIFFUSION1=Diffusione 1
DIFFUSION2=Diffusione 2
DIFFUSION3=Diffusione 3
DIFFUSION4=Diffusione 4
DIFFUSION5=Diffusione 5
